Subject: Fw: Fwd: Wisconsin Depositions
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Tue, 6 Aug 2013 15:59:11 -0400

Looks like we have to do it on the 27th.  
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Monday, August 05, 2013 5:25 PM
To: Mike Bishop ; Steve Fata 
Subject: Fwd: Wisconsin Depositions

Hello Mike:  Per Steve's response, I already confirmed the 27th.  Please plan on it for early afternoon. Thanks. 

Sent from my Verizon Wireless 4G LTE Tablet

-------- Original message --------
From: Steve <[email-masked]> 
Date: 08/01/2013 12:32 PM (GMT-05:00) 
To: "David R. Brake" <[email-masked]> 
Subject: Re: Wisconsin Depositions 

Yes that will work. But the next week is court after the deposition? It seems awfully quick.

Thanks,

Steve 

On Aug 1, 2013, at 12:25 PM, "David R. Brake" <[email-masked]> wrote:

  I need to confirm the date.   Does 8-27 work? 

  Sent from my Verizon Wireless 4G LTE Tablet

  -------- Original message --------
  From: Steve <[email-masked]> 
  Date: 08/01/2013 6:52 AM (GMT-05:00) 
  To: "David R. Brake" <[email-masked]> 
  Subject: Re: 

  Dave,

  Ok, I forwarded the email to the three of them. I will follow up to make sure they are ready to go.

  Thanks,

  Steve 

  On Jul 31, 2013, at 2:37 PM, "David R. Brake" <[email-masked]> wrote:

    Hello Steve:  The Wisconsin AG wants depositions of Joe, Bishop and Sheets.  They will be in Lansing by video conference.   Are they available either August 20 or 27? Please let me know.  Thanks. 

    Sent from my Verizon Wireless 4G LTE Tablet